Popo Escape - Feature #71

Feature # 65 (To do): Implementation - From design to code
Implement level import system

2021-07-12 22:15 - Fredrick Amnehagen

Status: Todo Start date:
Priority: Normal Due date:

Assignee: % Done:

Category: Game Programming Estimated time:

Target version: Sprint 3 - Testing Spent time:

2021-08-03
2021-08-03
0%

2:00 hours
0:00 hour

Description
Implement the plans for the level import system.

Related issues:
Copied from Popo Escape - Feature #70: Implement engine code changes
Copied to Popo Escape - Feature #72: Implement game systems

To do 2021-08-03
Closed 2021-07-16

2021-08-03
2021-07-17

History

#1 - 2021-07-12 22:15 - Fredrick Amnehagen

- Copied from Feature #70: Implement engine code changes added

#2 - 2021-07-12 22:17 - Fredrick Amnehagen

- Copied to Feature #72: Implement game systems added

#3 - 2021-07-29 14:11 - Fredrick Amnehagen

- Target version changed from Sprint 2 - First glimpse to Sprint 3 - Testing
#4 - 2021-07-29 14:16 - Fredrick Amnehagen
- Start date changed from 2021-07-20 to 2021-08-03

- Due date changed from 2021-07-20 to 2021-08-03

#5 - 2022-03-09 15:04 - Fredrick Amnehagen
- Assignee deleted (Fredrick Amnehagen)

2025-05-13
